/*
 *			i s a s c i . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	isascii	Test for Ascii Character
index		Test for Ascii character

synopsis
	.s.nf
	isascii(c);
	int		c;
	.s.f
Description

	Return non-zero if c is an Ascii character, zero otherwise.

Bugs

	Ascii characters are in the range 000..127.  Extended (8-bit)
	Ascii is not supported.

#endif

#include	<ctype.h>
#ifdef	isascii
#undef	isascii
#endif

int
isascii(c)
unsigned int	c;
{
	return ((c <= 127));
}
